@charset "utf-8";
/* CSS Document */


/* ++++++++++ CAROUSEL ++++++++++ **/

.carousel {
	width: 100%; 
	height: 450px; 
	-moz-border-radius: 4px; 
	-webkit-border-radius: 4px; 
	-khtml-border-radius: 4px; 
	border-radius: 4px; 
	padding: 0; 
	margin: 12px 0;
}

.carousel .item {
	height: 450px;
	padding-left: 11%;
	padding-right: 11%;
}

/* ++++++++++ ALL SLIDES ++++++++++ */

.hp-slide-wrapper {
	margin: 0 -15%;
	padding: 0 15%;
	height: 500px;
}



@media (max-width: 991px) {
	.hp-slide-wrapper {
		margin: 0 -15%;
		padding: 0 15%;
		height: 550px;
	}
	


.carousel-container {
	margin: 0 auto;
	
}
	
	.carousel { 
	height: 550px; 
}

.carousel .item {
	height: 550px;
}

}

@media (max-width: 768px) {
	.carousel {
		display: none;
	}
}

/* ++++++++++ WELCOME TO MAX.GOV ++++++++++ */

.hp-slide-welcome {
	background: #000000; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#000000, #000000, #000000, #000000, #317ab9, #317ab9); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#000000, #000000, #000000, #000000, #317ab9, #317ab9); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#000000, #000000, #000000, #000000, #317ab9, #317ab9); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#000000, #000000, #000000 #000000,, #317ab9, #317ab9); /* Standard syntax */
}

.hp-slide-welcome .hp-item-graphic {
	padding-top: 60px;
}

.hp-slide-welcome .hp-item-text h1 {
	color: #9fc4e4;
}

@media (max-width: 991px) {
	.hp-slide-welcome .hp-item-graphic {
		padding-top: 40px;
		max-height: 220px;
	}
}

/* ++++++++++ MAX FEDERAL COMMUNITY ++++++++++ */

.hp-slide-fedcomm {
	background-color: #83cba5;
	background-image: url(../images/carousel-home/slide-fedcomm-bg.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center left;
}

.hp-slide-fedcomm .hp-item-graphic {
	padding-top: 70px;
}

.hp-slide-fedcomm .hp-item-graphic img {
	display: none;
}

.hp-slide-fedcomm .hp-item-text p {
	color: #292929;
}

.hp-slide-fedcomm .hp-item-text h1.hp-item-text-title {
	color: #21527d;
}

@media (max-width: 991px) {
	.hp-slide-fedcomm {
		background-image: none;
	}
	
	.hp-slide-fedcomm .hp-item-graphic {
		padding-top: 70px;
		max-height: 220px;
	}

	.hp-slide-fedcomm .hp-item-graphic img {
		display: inline;
	}
}

/* ++++++++++ MAX CLOUD SERVICES ++++++++++ */

.hp-slide-cloud {
	background-color: #9fc4e4;
	background-image: url(../images/carousel-home/slide-cloud-bg.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}

.hp-slide-cloud .hp-item-graphic {
	padding-top: 70px;
}

.hp-slide-cloud .hp-item-text p {
	color: #292929;
}

.hp-slide-cloud .hp-item-text h1.hp-item-text-title {
	color: #21527d;
}

@media (max-width: 991px) {
	.hp-slide-cloud {
		background-image: none;
	}
}

/* ++++++++++ MAX COLLECT ++++++++++ */

.hp-slide-collect {
	background-color: #1c1c1c;
	background-image: url(../images/carousel-home/slide-collect-bg.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center top;
}

.hp-slide-collect .hp-item-graphic {
	padding-top: 70px;
}

.hp-slide-collect .hp-item-text p {
	color: #ffffff;
}

.hp-slide-collect .hp-item-text h1.hp-item-text-title {
	color: #c4e5d8;
}

@media (max-width: 991px) {
	.hp-slide-collect {
		background-image: none;
	}
	
	.hp-slide-collect .hp-item-graphic {
		padding-top: 50px;
	}
	
	.hp-slide-collect .hp-item-graphic img {
		max-height: 200px;
	}
}

/* ++++++++++ MAX ANALYTICS ++++++++++ */

.hp-slide-analytics {
	background-color: #e8e8e8;
	background-image: url(../images/carousel-home/slide-analytics-bg.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}

.hp-slide-analytics .hp-item-graphic {
	padding-top: 70px;
}

.hp-slide-analytics .hp-item-text p {
	color: #434343;
}

.hp-slide-analytics .hp-item-text h1.hp-item-text-title {
	color: #8b1b1b;
}

.hp-slide-analytics .hp-item-text p.hp-item-text-desc {
	color: #21537e;
}

@media (max-width: 991px) {
	/*.hp-slide-analytics {
		background-image: none;
	}*/
}

/* ++++++++++ BFELOB ++++++++++ */
/*
.hp-slide-budgetlob {
	background-color: #dddddd;
	background-image: -webkit-repeating-radial-gradient(center center, rgba(0,0,0,.2), rgba(0,0,0,.2) 1px, transparent 1px, transparent 100%);
	background-image: -moz-repeating-radial-gradient(center center, rgba(0,0,0,.2), rgba(0,0,0,.2) 1px, transparent 1px, transparent 100%);
	background-image: -ms-repeating-radial-gradient(center center, rgba(0,0,0,.2), rgba(0,0,0,.2) 1px, transparent 1px, transparent 100%);
	background-image: repeating-radial-gradient(center center, rgba(0,0,0,.2), rgba(0,0,0,.2) 1px, transparent 1px, transparent 100%);
	-webkit-background-size: 3px 3px;
	-moz-background-size: 3px 3px;
	background-size: 3px 3px;
}

.hp-slide-budgetlob .hp-item-graphic {
	padding-top: 70px;
}

.hp-slide-budgetlob .hp-item-graphic img {
	border: 2px solid #ff3b3f;
	-moz-border-radius: 6px; 
	-webkit-border-radius: 6px; 
	-khtml-border-radius: 6px; 
	border-radius: 6px; 
}

.hp-slide-budgetlob .hp-item-text p.hp-item-text-intro img {
	width: 50%;
	margin-bottom: 15px;
}

.hp-slide-budgetlob .hp-item-text h1.hp-item-text-title {
	color: #8b1b1b;
	font-size: 30px;
}

.hp-slide-budgetlob .hp-item-text p.hp-item-text-desc {
	color: #21537e;
}

@media (max-width: 991px) {
	
	.hp-slide-budgetlob .hp-item-graphic {
		padding-top: 50px;
	}
	
	.hp-slide-budgetlob .hp-item-text p.hp-item-text-intro img {
		width: 65%;
		margin-bottom: 10px;
	}
	
	.hp-slide-budgetlob .hp-item-text h1.hp-item-text-title {
    	font-size: 36px;
    }
}
*/

/* ++++++++++ BFELOB ++++++++++ */
.hp-slide-budgetlob {
    background-color: #efefef;
}

.hp-slide-budgetlob .hp-item-graphic {
    padding: 0;
    margin-left: -232px;
}

.hp-slide-budgetlob .hp-item-graphic img {
    width: 295px !important;
    height: 450px !important;
    max-width: 295px !important;
    max-height: 450px !important;
}

.hp-slide-budgetlob .hp-item-text {
    margin: -30px 0 0 -115px !important;
}

.hp-slide-budgetlob .hp-item-text p.hp-item-text-intro img {
    width: 70%;
    margin-bottom: 15px;
}

.hp-slide-budgetlob .hp-item-text h1.hp-item-text-title {
    font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
    color: #ff3b3f;
    font-size: 30px;
}

.hp-slide-budgetlob .hp-item-text p.hp-item-text-desc {
    font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
    color: #062f4f;
}

.hp-slide-budgetlob .hp-item-text a.btn {
    background-color: #062f4f;
    border: 1px solid #062f4f;
    color: #ffffff;
}

.hp-slide-budgetlob .hp-item-text a:hover.btn {
    background-color: #031929;
    border: 1px solid #031929;
}

.bold {
    font-weight: bold;
}

@media (max-width: 1199px) {
    .hp-slide-budgetlob .hp-item-text {
        margin: -35px 0 0 -95px !important;
    }
 
    .hp-slide-budgetlob .hp-item-text .btn {
        font-size: 100%;
    }
}

@media (max-width: 991px) {
    .hp-slide-budgetlob .hp-item-graphic {
        padding-top: 50px;
    }
 
    .hp-slide-budgetlob .hp-item-text p.hp-item-text-intro img {
        width: 65%;
        margin-bottom: 10px;
    }
 
    .hp-slide-budgetlob .hp-item-text h1.hp-item-text-title {
        font-size: 36px;
    }
 
    .hp-slide-budgetlob .hp-item-text {
        margin: 0 0 0 0 !important;
    }
}


/* ++++++++++ MAX Training ++++++++++ */

.hp-slide-training {
	background-color: #e9c41d;
	background-image: url(../images/carousel-home/slide-training-bg.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: top center;
}

.hp-slide-training .hp-item-graphic {
	padding-top: 70px;
}

.hp-slide-training .hp-item-text p {
	color: #222222;
}

.hp-slide-training .hp-item-text h1.hp-item-text-title {
	color: #8b1b1b;
}

.hp-slide-training .hp-item-text p.hp-item-text-desc .hp-pu_highlight {
	color: #e9c41d;
	font-size: 24px;
	font-weight: bold;
}

@media (max-width: 991px) {
	.hp-slide-training {
		background-image: none;
	}
}


/* ++++++++++ MAX MEETINGS ++++++++++ */
.hp-slide-meetings {
	background-color: #e8e8e8;
	background-image: url(../images/carousel-home/slide-max-meetings-bg.jpg);
	background-size: cover; 
    background-repeat: no-repeat;
    background-position: center;
}

.new-banner {
    background-image: url(../images/carousel-home/new-banner.png);
    background-size: 200px;
	background-repeat: no-repeat;
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    margin-left: -11%;
}

.hp-slide-meetings .hp-item-graphic {
	padding-top: 70px;
}

.hp-slide-meetings .hp-item-text-intro {
	opacity: 0;
}

.hp-slide-meetings .hp-item-text p {
	color: #434343;
}

.hp-slide-meetings .hp-item-text h1.hp-item-text-title {
	color: #21537e;
}

.hp-slide-meetings .hp-item-text p.hp-item-text-desc {
	color: #8b1b1b;
}

/* ++++++++++ MAX PERSONAL USERNAME ++++++++++ */

.hp-slide-username {
	background-color: #321855;
	background-image: url(../images/carousel-home/slide-username-bg.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: top left;
}

.hp-slide-username .hp-item-graphic {
	padding-top: 70px;
}

.hp-slide-username .hp-item-text p {
	color: #ffffff;
}

.hp-slide-username .hp-item-text h1.hp-item-text-title {
	color: #fadf5f;
}

.hp-slide-username .hp-item-text p.hp-item-text-desc .hp-pu_highlight {
	color: #e9c41d;
	font-size: 24px;
	font-weight: bold;
}

@media (max-width: 991px) {
	.hp-slide-username {
		/*background-image: none;*/
	}
}

/* ++++++++++ MAX CO-EDITING ++++++++++ */

.hp-slide-coediting {
	background-color: #62a0d4;
	/*background-image: url(../images/carousel-home/slide-username-bg.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: top left;*/
}

.hp-slide-coediting .hp-item-graphic {
	padding-top: 70px;
}

.hp-slide-coediting .hp-item-text p {
	color: #8b1b1b;
}

.hp-slide-coediting .hp-item-text p.hp-item-text-intro {
	color: #e9c41d;
}

.hp-slide-coediting .hp-item-text h1.hp-item-text-title {
	color: #ffffff;
	font-size: 44px;
}

.hp-slide-coediting .hp-item-text p.hp-item-text-desc .hp-pu_highlight {
	color: #e9c41d;
	font-size: 24px;
	font-weight: bold;
}

@media (max-width: 1199px) {
	.hp-slide-coediting .hp-item-text h1.hp-item-text-title {
	font-size: 39px;
}
}

@media (max-width: 991px) {
	.hp-slide-coediting .hp-item-text h1.hp-item-text-title {
	color: #ffffff;
	font-size: 36px;
}
}
